@charset "utf-8";
/* CSS Document */

#last {
	width:1100px;
}
nav ul ul {
	display: none;
}
nav ul li:hover > ul {
	display: block;
}
nav ul {
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #5e90f9 0%, #1E64C8 100%);
	
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #5e90f9 0%, #1E64C8 100%);
	
	/* Opera */ 
	background-image: -o-linear-gradient(top, #5e90f9 0%, #1E64C8 100%);
	
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #5e90f9), color-stop(1, #1E64C8));
	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #5e90f9 0%, #1E64C8 100%);
	
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #5e90f9 0%, #1E64C8 100%);
	padding: 0px;
	margin:0px;
	list-style: none;
	position: relative;
	display: inline-table;
	border-top:#9ac5ff solid 1px;
	color:#FFF;
	z-index:300;
}
nav ul:after {
	content: ""; clear: both; display: block;
}
nav ul li {
	float: left;
}
nav ul li:hover {
	background: #fff;
}
nav ul li:hover a {
	color: #000;
}

nav ul li a {
	display: block; 
	padding: 8px 10px;
	color: #fff; 
	text-decoration: none;
}
nav > ul > li:first-child {
	margin-left: 21px;
}
nav ul ul {
	background: #fff;
	border-radius: 0px;
	position: absolute; 
	top: 100%;
}
nav ul ul li {
	float: none; 
	border-top: 1px solid #A5D2FF;
	position: relative;
}
nav ul ul li a {
	padding: 6px 21px;
	color: #fff;
	border-left:5px solid #fcfcfc;
	background:#fcfcfc; 
}	
nav ul ul li a:hover {
	background-color:#C3E1FF; 
	border-left:5px solid #1E64C8;
}
nav ul ul ul {
	position: absolute; left: 100%; top:0;
}